cancel
Showing results for 
Search instead for 
Did you mean: 

Use older version of Wireshark (not 2+)

dtsblake_588878
Contributor II
The current version of Wireshark is 2+.  It does not work with a ZD 3000 using 9.13.3.0 build 22

https://support.ruckuswireless.com/answers/000002607

is helpful describing how to use wireshark but it does not mention which wireshark version to use.

With the help of a Ruckus tech, I was able to use Wireshark 1.12.13.exe successfully.
1 REPLY 1

michael_brado
Esteemed Contributor II
Thanks ThX...!

I updated the KBA with this note.

NOTE: Current version of Wireshark is 2+, which does not work with ZD 9.13.3.
Wireshark version 1.12.13 is known compatible version with latest ZoneDirector.
Labels